PHP Manual
Prev |  | Next

# swf_scale

(PHP 4, PECL)

swf_scale -- Scale the current transformation

## Description

void swf_scale ( float x, float y, float z )

The swf_scale() scales curve coordinates by the given value.

## Parameters

`x`

  x scale factor.

`y`

  y scale factor.

`z`

  z scale factor.

## Return Values

No value is returned.

Prev | Home | Next
swf_rotate | Up | swf_setfont